
TextCritical.net - Feature #1388

Active home page (not merely static content)

06/30/2016 05:45 PM - Luke Murphey

Status: Closed Start date: 06/30/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

List of books recently opened (and link to chapter and show of progress). Potentially include downloads.

List of favorited books

List of bookmarks

List of notes

History

#1 - 08/16/2017 05:45 AM - Luke Murphey

- Target version set to 5.0.0

#2 - 06/15/2020 05:03 AM - Luke Murphey

- Status changed from New to Closed

- Target version deleted (5.0.0)

- % Done changed from 0 to 100
